Skip to navigation

Open a discussion anchored to this document

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

sessionIdstringRequired
artifactIdstringRequired

Request

This endpoint expects an object.
requestIdstringRequired1-128 characters
anchorobjectOptional

Response

The document discussion thread id. Retrying the same request reuses it.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error